body{
    margin:0px;
    padding:0px;
    /*font-family: 'Work Sans', sans-serif;*/
    font-family: 'Poppins', sans-serif !important;
	font-size: 17px;
    line-height: 30px;
}
a{
	color: #079118;
}
.max-width{
    max-width: 1340px;
}
.main-bg img.leftside_logo {
    max-width: 100%;
    width: 100%;
    padding: 0;
    max-height:unset;
}
    
.leftside_logo {
    max-height: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
}
/* .menu_navigation {
    background: #d8d8d8;
} */
.top-nav {
    background-color: #668d00;
}
.top-menu-left ul {
    list-style: none;
    margin: 0;
}
.top-menu-left ul li {
    display: inline-block;
    padding: 9px 5px;
}
.top-menu-left ul li a{
    color:#fff;
}
.top-menu-left ul li.black-white {
    background-color: #000;
    padding: 8px 11px;
    border-radius: 5px;
}
.top-menu-left ul li.normal-colors {
    background-color: #fff;
    padding: 8px 11px;
    border-radius: 5px;
}
.top-menu-left ul li.normal-colors a{
    color:#000;
}
.menu_navigation {
    background: #207915;
}
.menu_navigation ul{
    list-style-type: none;
    margin:0 ;
    padding: 0px;
}
.menu_navigation ul li{
    display: inline-block;
}
.sidebar-menu ul li {
    font-size: 15px;
    padding: 5px 0px;
    font-weight: 600;
    margin-left: 0;
    padding: 15px 0 2px 33px !important;
    background-image: url(../images/agriculture.png);
    background-position: left 19px;
    background-repeat: no-repeat;
    background-size: 24px;
}
.sidebar-menu ul {
    padding-left: 0;
}
::marker {
    content: "" !important;
}
.sidebar-menu ul li a{
    color: #333;
    text-decoration: none;
    font-weight: 600;
}
.sidebar-menu h3 {
    padding: 0;
    font-size: 22px;
    font-weight: 700;
    color: #e95918;
}
.h2, h2 {
    font-size: 26px;
}
h3 {
    font-size: 23px;
}

.menu_navigation ul li a {
    padding: 15px 10px;
    font-size: 14px;
    display: inline-block;
    width: 100%;
    color: #ffffff;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    text-transform: uppercase;
}
.dropdown .dropdown-menu {
    transition: all 0.5s;
    transform-origin: top center;
    transform: scale(1, 0);
    display: block;
  }
  .dropdown:hover .dropdown-menu {
    transform: scale(1);
    padding: 0;
    margin: 0;
    border-top: 3px solid #ff9600;
    border-radius: 0;
  }
  .menu_navigation ul li .dropdown-menu a{
      color: #000000;
      padding: 8px 15px;
  }
  .menu_navigation ul li .dropdown-menu a:hover{
    color: #000000;
    background: #ff9600;
}
  .menu_navigation ul li>a:before {
    content: "";
    width: 0px;
    height: 2px;
    background: #FFFFFF;
    position: absolute;
    bottom: 10px;
    transition: all 0.5s;
    left: 10%;
}
 .menu_navigation ul li:hover a:before {
width: 80%;
  }
 
  .carousel {
    position: relative;
    height: 413px;
    overflow: hidden;
  }
  .image_outer {
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin: 10px auto 10px auto;
}
  
  .staff-section {
    margin: 20px auto;
}
.personal-content h4 {
    font-size: 16px;
    font-weight: 700;
	
}
p.designation {
    color: #9e0707;
}
.personal-content p.name {
    font-weight:600
}
.personal-content p {
    margin: 5px 0;
    line-height: 22px;
    font-weight: 400;
    font-size: 14px;
}
.staff-section .staff {
    margin: 20px 0;
}
.staff-section .staff {
    margin: 20px 8px;
    border: 1px solid #ccc;
    justify-content: center;
    padding: 10px 22px;
}
.staff-section .col-md-4.staff {
    width: 30%;
    flex: 0 0 31.333333%;
}
  .carousel-holder {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .carousel-holder .carousel-item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: all 1.5s ease 0s;
    transform: scale(1);
  }
  .carousel-holder .carousel-item .img-responsive {
    position: absolute;
    left: 0;
    top: 0;
    transition: all 1.5s ease 0s;
    transform: perspective(100vw) translateZ(15vw);
    opacity: 0;
    width: 100%;
  }
  .carousel-holder .carousel-item.active .img-responsive {
    opacity: 1;
    transform: perspective(100vw) translateZ(0);
  }
  .carousel-indicators li {
    cursor: pointer;
}




/* marque start */
.shadow-v2 {
    -webkit-box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.06);
    box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.06);
}
.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.bg-primary {
    background-color: #183fc0 !important;
    color: #fff;
}

.card-header {
    background: #fff;
    border-bottom-color: transparent;
    padding: 5px 8px;
    margin-bottom: 0;
    margin-top: 2px;
}
.text-white {
    color: #ffffff !important;
}
.border-bottom-0 {
    border-bottom: 0!important;
}
.lead {
    font-weight: 400;
    line-height: 1.67!important;
    font-size: 17px;
    letter-spacing: -0.8px;
    text-align: center;
}
.text-uppercase {
    text-transform: uppercase!important;
}
.p-4 {
    padding: 1.5rem!important;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}
.text-primary, .viewall_button a:hover {
    color: #e42815 !important;
    text-decoration: none;
}
.btn-link {
    color: #207915;
}
.microsoft .p-4 {
    padding: 10px 15px !important;
}
.microsoft .p-4 a {
    text-decoration: none;
    width: 130px;
    color: #0207a2;
    display: inline-block;
    word-break: break-word;
    white-space: initial;
    font-size: 14px;
    width: 100%;
}
.microsoft .text-primary{
    font-size: 14px;
}
.microsoft {
    max-height: 450px;
}
.card.shadow-v2.z-index-5 .microsoft {
    height: 390px;
}
.viewall_button {
    padding: 2px 15px;
}
.viewall_button a{
    width: 100%;
}
.card.shadow-v2.z-index-5 {
    height: 207px;

}
.card.shadow-v2.important-links.z-index-5 {
    min-height: 412px;
    height:unset;
    margin-bottom: 30px;
}
.scroll-marquee.microsoft {
    overflow: hidden;
}
.slider_downarea {
    background: #101010;
}
.about_txt {
    padding-right: 15px;
}
.scroll-marquee.microsoft ul li {
    display: inline-block;
    padding: 10px 15px;
    font-size: 14px;
}
.scroll-marquee.microsoft ul li a{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 300;
}
.scroll-marquee.microsoft ul.list-inline.righttoleft.marquee0 {
    margin: 0;
}
.new-marquee {
    background: #ffc675;
    padding: 1px 6px;
    color: #ff0000;
    font-size: 12px;
    border: 1px solid #666666;
}
.viewall_button a {
    font-weight: 500;
}
.about_textblk {
    padding: 50px 0 50px 0;
    color: #666666;
    font-weight: 400;
}
.about_textblk .btn {
    border-color: #183fc0 !important;
    color: #183fc0;
}
.about_textblk .btn:hover {
    border-color: #183fc0 !important;
    background: #183fc0;
    color: #FFFFFF;
}
.about_txt h2 {
    color: #000000;
    line-height: 38px;
}
.about_logos ul {
    list-style-type: none;
    padding: 0;
    margin-top: 15px;
}
.about_logos ul li {
    display: inline-block;
    width: 31%;
    padding: 0 5px;
    margin-right: 1%;
    text-align: center;
}
.about_logos ul li:hover a{
    transition: all ease 0.5s;
}
.about_logos ul li a {
    display: inline-block;
    padding: 15px 10px;
    border: 1px solid #efefef;
    max-width: 100%;
    border-radius: 4px;
    width: 100%;
    text-align: center;
    text-decoration: none;
    transition: all ease 0.5s;
}
.about_logos ul li a img {
    max-height: 110px;
}
.about_logos ul li a span {
    display: block;
    font-size: 18px;
    color: #000000;
    padding-top: 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    font-weight: 500;
}
.course-search-bg {
    position: relative;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 100%;
    margin: 40px 0 20px 0;
}
.course-search-title {
    position: relative;
    background: #183fc0 ;
    margin-right: 52px;
    z-index: 1;
    padding: 32px 0px 32px 25px;
}
.course-search-title:before {
    position: absolute;
    top: 0px;
    right: -28px;
    width: 60px;
    height: 78px;
    content: '';
    z-index: -1;
    background: #183fc0 ;
    transform: skewX(30deg);
}
.course-search-title:after {
    position: absolute;
    bottom: 0px;
    right: -28px;
    width: 60px;
    height: 78px;
    content: '';
    z-index: -1;
    background: #183fc0 ;
    transform: skewX(-30deg);
}
figure {
    margin: 0px;
}
img {
    max-width: 100%;
    height: auto;
}
.course-search-title h5 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
    color: #FFFFFF;
    text-transform: uppercase;
}
.form-area-one {
    margin: 55px 30px 30px 10px;
}
.banner_section .col-md-3, .banner_section .col-md-6, .about_textblk .col-md-7, .about_textblk .col-md-5, .course-search-bg .col-lg-3,
 .course-search-bg .col-lg-9,
 .course-search-bg .col-lg-2 {
    padding-left: 5px;
    padding-right: 5px;
}
.course-search-bg .form-group {
    position: relative;
    margin-bottom: 20px;
}
.course-search-bg .form-group .form-control{
display: block;
width: 100%;
line-height: 26px;
height: 46px;
font-size: 15px;
box-shadow: none;
color: #000000;
text-transform: capitalize;
background: #ffffff;
padding: 10px 8px;
font-weight: 400;
border-radius: 0px;
transition: all 500ms ease;
-webkit-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
}
.course-search-bg:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: '';
    background: rgba(0, 0, 0, 0.85);
}


.course-search-bg .bg-clr2:before {
    position: absolute;
    content: "";
    left: 0;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background-color: #f36371;
    transform: scale(0.5, 1);
    transition: all 0.4s ease 0s;
}
.course-search-bg .form-style-one button {
    display: block;
    padding: 10px 10px;
    width: 100%;
}
.course-search-bg .bg-clr2 {
    position: relative;
    background: #183fc0 ;
    color: #ffffff;
}
.course-search-bg .thm-btn {
    position: relative;
    /* font-size: 14px; */
    font-weight: 600;
    cursor: pointer;
    z-index: 1;
    padding: 10px 25px;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    border: 1px solid #183fc0 ;
}
.bg-black-0_9 {
    background: rgba(0, 0, 0, 0.8)!important;
}
.footer-bottom{
    color: #FFFFFF;
    font-size: 13px;
}
.inner-container {
    padding: 20px 0;
}
.post-title {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #207520;
}
h2.widget-title {
    color: #333;
    font-size: 28px;
    font-weight: 700;
}
.widget ul {
    padding: 7px 21px;
}
.widget ul li a {
    color: #333;
    text-decoration: none;
    font-weight: 600;
}
.widget ul li {
    padding-bottom: 9px;
}
.microsoft .announcement-titles {
    padding: 3px 4px !important;
    font-size: 14px;
    font-weight: 700;
}
.card .about_logos ul li img {
    max-height: 69px;
}
.card .about_logos ul li a {
    padding: 0px 4px;
    margin-bottom: 10px;
}
.card .about_logos ul li {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.card .about_logos ul li a span {
    padding: 5px 5px;
    font-size: 13px;
    font-weight: 600;
}
@media (min-width: 768px){
.banner_section .col-md-3{
    flex: 0 0 25%;
    max-width: 25%;
} 
.banner_section .col-md-6{
    flex: 0 0 60%;
    max-width: 60%;
}
}

nav.nav.navbar {
    padding: 0;
	margin: 0 auto;
}
.dropdown .dropdown-menu.secondary.show {
    position: absolute;
    left: 116px;
    overflow: unset;
    top: 19px;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 768px) {

.navbar-collapse.collapse {
    display: inline-block;
    width: 100%;
}
.navbar-header {
    display: none;
}
nav.nav.navbar {
    padding: 0;
}
li.label_dropdowns .dropdown-menu {
    display: flex;
}
.label_dropdowns .two_blksdropdown {
    width: 50%;
    min-width: 320px;
}
}
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
		.staff-section .col-md-4.staff {
    width: 47%;
    flex: 0 0 47%;
}
	.top-nav{
		display:none
	}
    .leftside_logo {
        max-height: 120px;
        padding-top: 10px;
        margin: 0 auto;
        padding-bottom: 10px;
        text-align: center;
        display: block;
    }
    button.navbar-toggle {
        float: right;
    padding: 0 10px;
    background: none;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    }
    button.navbar-toggle span.icon-bar {
        display: block;
        width: 20px;
        height: 2px;
        background: #FFFFFF;
        margin: 8px 0;
    }
    nav.nav.navbar {
        padding: 0;
        width: 100%;
    }
    .navbar-header {
        width: 100%;
        display: inline-block;
        padding: 8px 12px;
    }
    .menu_navigation .navbar ul li {
        display: block;
    }
    .menu_navigation .navbar ul li a {
        padding: 8px 10px;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.staff-section .col-md-4.staff {
    width: 100%;
    flex: 0 0 100%;
}

}

.menu_navigation ul li .dropdown-menu a:before {
    background: none;
}
.menu_navigation ul li .dropdown-menu li {
    width: 100%;
    position: relative;
}

.dropdown .dropdown-menu li:hover>.sub_submenu {
    transform: scale(1);
    padding: 0;
    margin: 0;
    border-top: 3px solid #ff9600;
    border-radius: 0;
}

.dropdown .dropdown-menu li .sub_submenu {
    transition: all 0.5s;
    /* overflow: hidden; */
    transform-origin: top center;
    transform: scale(1, 0);
    display: block;
}
.dropdown .dropdown-menu .sub_submenu {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.dropdown .dropdown-menu li .sub_submenu li a {
    white-space: nowrap;
}
.dropdown .dropdown-menu li .sub_submenu.dropdown-menu {
    display: flex;
}
.main-bg {
   /*background-image: url(http://svagcollege.org/wp-content/themes/svg/images/bg-nav-new.png);
   
    background-position: center -339px;
   */
   background-image: url(http://svagcollege.org/wp-content/themes/svg/images/rice-bg.jpg);
   
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -139px;
    background-size: cover;
    min-height: 167px;
    min-height: unset;
}
@media (max-width: 800px){
.mobile-hide{
    display:none;
}
.main-bg{
    background-image:none;
        min-height: unset;
}
.carousel {
    height: 251px;
}
}
@media (min-width: 802px) and (max-width: 1149px) {
.main-bg {

    background-position: center -78px;
}
}
@media (min-width: 1150px) and (max-width: 1293px) {
.main-bg {

    background-position: center -109px;
}
}
@media (min-width: 1400px) and (max-width: 1500px){
.main-bg {

    background-position: center -159px;
}
}
@media (min-width: 1501px){
.main-bg {

        background-position: center -180px;
}
}
.main-staff-details {
    text-align: center;
}
.main-staff-details img {
   width: 250px;
    height: auto;
}
.personal-content {
    word-break: break-all;
	text-align: center;
}
.content-description.bg-toreabay {
    text-align: justify;
}
.content-description.bg-toreabay ul{
    padding-left:10px;
}
.content-description.bg-toreabay  table tr:nth-child(even) {background-color: #f2f2f2;}
.content-description.bg-toreabay ul li, .content-description.bg-toreabay ol li{
      margin-left: 0;
    padding: 15px 0 2px 33px !important;
    background-image: url(../images/agriculture.png);
    background-position: left 19px;
    background-repeat: no-repeat;
    background-size: 24px;
}

.content-description.bg-toreabay table {
    border: 1px solid;
    /* padding: 10px; */
    width:100% !important;
}
.content-description.bg-toreabay table td{
    width: unset !important;
    border: 1px solid;
    height: unset !important;
	padding: 6px 20px;
}
.form-group .row {
    margin: 21px 0;
}
.content-description.bg-toreabay h2{
    font-weight: 700;
    color: #389d38;
    margin-bottom:20px;
    margin-top: 15px;
}
.content-description.bg-toreabay h3 {
    font-size: 1.8rem;
    font-weight: 600;
    color: #9e0707;
    margin-bottom:20px;
    margin-top: 15px;
}
.content-description.bg-toreabay h4{
   font-weight: 600;
    color: #ffa500;
    margin-bottom:20px;
    margin-top: 15px;
}
.page-template-template-singlepage .content-description.bg-toreabay p{
        margin-bottom: 18px;
}
.content-description.bg-toreabay p {
    font-weight: 500;
    line-height: 32px;
    color: #000;
    margin-bottom: 0;
}
.wpcf7 .screen-reader-response {
position: relative !important;
    overflow: visible !important;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    width: 100% !important;
    border: 0;
    font-size: 18px;
    padding: 20px 0 !important;
    font-weight: 700;
    color: green;
}
img.alignright {
    float: right;
}
.bdp-widget-wrp.bdp-recent-post-items {
    padding: 25px 13px;
    background-color: #dff3dd;
}
.content-chanceler p {
    font-size: 15px;
    font-weight: 500;
    line-height: 28px;
    text-align: justify;
}
h1.title {
    font-size: 35px;
    margin-bottom: 20px;
    font-weight: 600;
}
.image-chanceler{
    position:relative;
}
.image-chanceler p {
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    background: rgb(49 69 49 / 90%);
    position: absolute;
    width: 100%;
    bottom: 0;
    margin: 0;
}
.btn-primary{
    color: #fff;
    background-color: #18400b;
    border-color: #318d2c;
}
.btn-primary:hover{
    color: #fff;
    background-color: #318d2c;
    border-color: #18400b;
}
.home-links {
    height: 110px;
    margin: 20px 0 0 0;
    padding: 13px 20px;
    background: rgb(50 88 50 / 90%);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    /*
     display: flex;

  justify-content: center;

  align-items: center;

  height: 150px;

  background: #999FF0;
  */
}
.home-links h2 {
    color: #fff;
    font-size: 19px;
    line-height: 26px;
    margin: 0;
}
.home-links.links-secondary {
    background: rgb(61 146 61 / 90%);
}
.home-links.links-third {
    background: rgb(104 182 104 / 90%);
}
.links-url {
    text-align: center;
    padding: 10px 0;
    background: rgb(71 89 71 / 80%);
    margin-bottom: 30px;
}
.links-url a {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}
.links-url a:hover{
    text-decoration:none;
}
.blog-single-post-slider.owl-carousel, .blog-single-post-slider.owl-carousel .owl-stage-outer, .blog-single-post-slider.owl-carousel .owl-stage, .blog-single-post-slider.owl-carousel .owl-item, .blog-single-post-slider .item, .blog-single-post-slider.owl-carousel .owl-stage-outer {
    height: 100%;
}
section.analytics-block {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    background-image: url(../images/rice-farm.jpg);
    position: relative;
}
section.analytics-block:after{
    opacity: .9;
}
section.analytics-block:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #30b958;
}
.footer-top {
    padding: 50px 0;
    background-color: #5b5555;
}
footer h4 {
    color: #fff;
    margin-bottom: 24px;
}
footer .widget, footer .widget ul, footer .widget ul li{
    padding:0;
}
footer .widget ul li a, footer .widget ul li, footer .widget p {
    color: #fff;
}
footer .widget ul li a {
    font-size: 16px;
    font-weight: 500;
}
.footer-bottom a {
    color: #57db57;
    font-weight: 600;
}
h3.wps_visitor_title {
    font-size: 14px;
    color: #57db57;
    font-weight: 600;
}
div#wpsvccount {
    position: absolute;
    left: 137px;
    top: 4px;
}
div#wpsvctotalviews, div#wpsvctotal {
    display: none;
}

.important_nav ul.nav-tabs li {
    display: block;
    width: 100%;
    position: relative;
    margin-bottom: 7px;
    background-image: url(../images/wood-2.png);
    background-repeat: no-repeat;
    padding: 0;
    background-size: cover;
    background-position: bottom right;
}
.important_nav ul.nav-tabs li a{
    border: 0;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    color: #fff;
    margin: 0;
}
.important_nav ul.nav-tabs li a span {
    padding: 5px 5px;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
}
/*
.important_nav ul.nav-tabs li a:before{
    width: 100%;
    border-bottom: 1px dashed #287a2c!important;
    height: 1px;
    content: "";
    position: absolute;
    bottom: 0;
    z-index: -1;
    left: 0;
}

.important_nav ul.nav-tabs li a:after{
    font-family: FontAwesome;
    content: "\f0da";
    position: absolute;
    right: 15px;
    font-size: 89px;
    top: -44px;
    transition: all 0s linear;
    color: #287a2c;
    opacity: 0;
    z-index: -1;
}
.important_nav ul.nav-tabs li a:after{
    right: -24px;
    opacity: 1;
    z-index: 1;
    top: 5px;
}
*/
.card.shadow-v2.important-links.z-index-5{
    border:unset;
}
.bg-orange {
    background-color: #ff5412!important;
    color: #fff;
}
footer .widget ul li i.fa {
    margin-right: 10px;
}
.wps_visitor_title {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {
  60% {
    opacity: 0;
  }
}
.staff-details {
    border: 1px solid #ccc;
    margin: 20px;
}
.staff-layout .image-outer {
    background-color: #FAFAFA;
    padding: 10px;
    text-align: center;
    margin-bottom: 30px;
}
.staff-layout .image-outer img {
    width: 75%;
    margin: 20px 0;
}
.content-description.bg-toreabay p.name {
    font-weight: 800;
    font-size: 20px;
    color: #324cca;
    line-height: 30px;
}
.content-description.bg-toreabay p.designation {
    font-size: 17px;
    font-weight: 700;
    color: #002bff;
    line-height: 30px;
}
.content-description.bg-toreabay p.mobile {
    font-size: 15px;
    font-weight: 600;
    color: #e84646;
    line-height: 30px;
}
.content-description.bg-toreabay p.emails {
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
}
.personal-content p.name{
    color: #324cca;
    font-weight: 800;
}
.personal-content p.designation{
    color: #002bff;
    font-weight: 700;
}
.personal-content p.mobile{
    color: #e84646;
    font-weight: 600;
}
.personal-content p.emails{
    font-weight: 600;
}
.page-template-template-latest-news .latest-posts ul li {
    border-bottom: 1px dashed;
    /* padding-bottom: 34px; */
    margin-bottom: 5px;
    }
.wpcf7 .screen-reader-response{
	display:none
}
.grecaptcha-badge { visibility: hidden; }
.top-menu-right {
    float: right;
}
.top-menu-right ul li{
	float:left;
	margin-right:10px;
	padding: 10px 0;
	font-size:14px
}
.top-menu-right ul li a{
	color:#fff
}
.top-menu-right ul li a i{
	margin-right:5px;
}
.top-menu-right ul li a:hover{
	text-decoration:none
}